Subject: Re: Printing books
From: Kay <[email-masked]>
To: "<[email-masked]>" <[email-masked]>
Cc: Mary Schweitzer <[email-masked]>, John D Haefele <[email-masked]>, Char Olson <[email-masked]>, Dan Boulden <[email-masked]>, George Vanderburgh <[email-masked]>, Henry & Pat Russell <[email-masked]>, James Roberts <[email-masked]>, Jim Kirchstein <[email-masked]>, Karen Nelson <[email-masked]>, Kenneth Grant <[email-masked]>, Perry Huntoon <[email-masked]>, Tracy Heron <[email-masked]>
Date: Thu, 18 Aug 2011 23:21:01 -0500

Wow. Lots of shades of hostility there. I think you should talk this all out with all of us present. 

Kay

On Aug 18, 2011, at 10:38 PM, <[email-masked]> wrote:

> I'm sending this to the entire board (as I have the list).  Kay excluded a few people from her last e-mail, as you'll see.
> 
> My recommendation:
> 
> Kay, please go ahead with your plan to create these books, since you believe it is simple enough.  I will be interested in seeing the finished product (absolutely top notch in terms of the physical book, if Dan Boulden is involved; I can assure you); how you plan to pay for them; whether there is any non-Derleth material in the editions you propose to make copies of (illustrations, non-Derleth introductions, etc.) that you might not have the right to reproduce.  If you get ADS into any trouble because of copyrights, I'm sure we can cover it with all that Harness Shop money.
> 
> John, this is why I expressed to you & JR, my reservations over the usefulness of a Publications Committee.  It's fun to play around in the library as we did that Saturday, with all those great editions, rare or otherwise, but as to mapping out a plan for what to publish and how-- that's entirely in Kay's hands.  Always was.
> 
> Kay, go for it.  Really.  No kidding.  Prove to us that we don't need a plan.  I'd actually like to see you succeed.  Don't ask for any more permissions or approvals.  Just go out and do it.
> 
> And keep us posted.
> 
> Rodney Schroeter
> 
> 
> 
>> X-IronPort-Anti-Spam-Result: AoIBAILLTU7YIX9SkWdsb2JhbAArFAOCTaUrFAEBAQEJCwsHFAMigUcIAggWBUwNBRdRKBcBBBMLBQsHh1OZewKBD5xhg0GDBwSHYJxG
>> X-Authority-Analysis: v=1.1 cv=3dnScT1Im3VAZjDD4XZNJppkbL5Ftf501wzGAyQHN2c=
>>  c=1 sm=1 a=yUnIBFQkZM0A:10 a=7tQEQhYvfxwcUg/5tm+dNw==:17 a=etmf7v9LAAAA:8
>>  a=vR8gNjqwAAAA:8 a=3-LBeg_c7ilkBrjGROQA:9 a=goQonBeJkVuw2p0S3tMA:7
>>  a=CjuIK1q_8ugA:10 a=9A64q90wpbEA:10 a=ShbpP5bKZggA:10 a=exWYyWTPiyIA:10
>>  a=yMhMjlubAAAA:8 a=SSmOFEACAAAA:8 a=ZkDPl2NbArO6GANGLKIA:9
>>  a=bTtx_DMzvdz9PTrkVuYA:7 a=gKO2Hq4RSVkA:10 a=hTZeC7Yk6K0A:10
>>  a=7tQEQhYvfxwcUg/5tm+dNw==:117
>> From: "Kay Price" <[email-masked]>
>> To: "Jim Roberts" <[email-masked]>
>> Cc: <[email-masked]>,
>>         "Grant, Kenneth" <[email-masked]>,
>>         "Karen Nelson" <[email-masked]>,
>>         "Pat Russell" <[email-masked]>,
>>         "Mary Schweitzer" <[email-masked]>,
>>         "John Haefele" <[email-masked]>,
>>         "Tracy Heron" <[email-masked]>
>> Subject: from Dan
>> Date: Thu, 18 Aug 2011 21:45:10 -0500
>> X-Mailer: Microsoft Outlook 14.0
>> Thread-Index: AcxeGgMNp+o5OdtSSPiDjpFb8WJbRQ==
>> X-Nonspam: Whitelist
>> X-Brightmail-Tracker: AAAAAQQ0obs=
>> X-Brightmail-Tracker: AAAAAA==
>> 
>> JR, Why list anything as out of print? We can just have Dan do books for us as we need them. Why not do his journals this way and get them out there?  Kay
>>  
>>  
>>  
>> 
>> .  We have a new cut sheet scanner now and I can scan disbound Derleth books for free for the ADS now so if you want to get them into a print ready PDF I can do that for free and than we can set the ADS up with our print on demand services and when JR gets an order it would just print and ship no fuss no muss.  Most of the time it would ship the next day. If the order is late enough it would take 2 days.
>> So as long as we have one copy of the book we can make all you want at a very low price.
>> Let me know if you want me to get a quote.  We currently do this for over 100 publishers (not individuals).  We can even do dust jackets, hardbacks and paperbacks.
>>  
>> What I can do for the ADS would not take me any time.  I have employees for that.  So it would work just fine
>> -Dan
>>  
>> Dan Boulden
>> Digital Conversion Solutions (DCS)
>> 336-665-1317 x2210
>> [email-masked]
>> www.digitalconversionsolutions.com
>